OC.L10N.register(
    "libresign",
    {
    "Success" : "Tamamlandı",
    "Invalid user or password" : "Kullanıcı adı ya da parola geçersiz",
    "_Element created with success_::_Elements created with success_" : ["Bileşen oluşturuldu","Bileşen oluşturuldu"],
    "Elements not found" : "Bileşen bulunamadı",
    "Element not found" : "Bileşen bulunamadı",
    "Element updated with success" : "Bileşen güncellendi",
    "Visible element deleted" : "Görülebilir bileşen silindi",
    "You are not allowed to approve user profile documents." : "Kullanıcı profili belgelerini onaylama yetkiniz yok.",
    "Settings saved" : "Ayarlar kaydedildi",
    "Invalid data to validate file" : "Dosyayı doğrulamak için veriler geçersiz",
    "Invalid file identifier" : "Dosya belirteci geçersiz",
    "You need to sign this document" : "Bu belgeyi imzalamanız gerekiyor",
    "You cannot request signature for this document, please contact your administrator" : "Bu belge için imzalama isteğinde bulunamazsınız, lütfen sistem yöneticinizle görüşün",
    "No signers." : "Herhangi bir imzalayan yok.",
    "You must not sign this file." : "Bu dosyayı imzalamamalısınız.",
    "Page not found." : "Sayfa bulunamadı.",
    "Notification sent with success." : "Bildirim gönderildi.",
    "Invalid data to sign file" : "Dosyayı imzalamak için veriler geçersiz",
    "File already signed by you" : "Dosyayı zaten imzalamışsınız",
    "File signed" : "Dosya imzalanmış",
    "Internal error. Contact admin." : "Bir iç sorun çıktı. BT yöneticiniz ile görüşün.",
    "The code to sign file was successfully requested." : "Dosyayı imzalama kodu istendi.",
    "Failed to send code." : "Kod gönderilemedi",
    "Password to sign not defined. Create a password to sign." : "İmzalanama parolası tanımlanmamış. Bir imzalama parolası oluşturun.",
    "Invalid Sign engine." : "İmza işleyici geçersiz.",
    "Digital signed by LibreSign." : "LibreSign tarafından sayısal olarak imzalanmış. ",
    "Validate in %s." : "%s içinde doğrulayın.",
    "File type: %s. Empty file." : "Dosya türü: %s. Boş dosya.",
    "Elements of type %s need file." : "%s türündeki bileşenleri dosyası olmalı.",
    "File type: %s. Inform URL or base64 or fileID." : "Dosya türü: %s. Bilgilendirme adresi ya da base64 ya da dosya kodu.",
    "File type: %s. Invalid fileID." : "Dosya türü: %s. Dosya kodu geçersiz.",
    "document to sign" : "imzalanacak belge",
    "visible element" : "görülebilir bileşen",
    "File type: %s. Invalid base64 file." : "Dosya türü: %s. base64 dosyası geçersiz.",
    "Already asked to sign this document" : "Bu belgenin imzalanması zaten istenmiş",
    "Visible elements need to be an array" : "Görülebilir bileşenler bir dizi olmalıdır",
    "Element must be associated with a user" : "Bileşen bir kullanıcı ile ilişkilendirilmelidir",
    "User not found for element." : "Bileşen için bir kullanıcı bulunamadı.",
    "Coordinate %s must be an integer" : "%s koordinatı bir tamsayı olmalıdır",
    "Coordinate %s must be equal to or greater than 0" : "%s koordinatı 0 değerine eşit ya da büyük olmalıdır",
    "Page number must be an integer" : "Sayfa numarası bir tamsayı olmalıdır",
    "Page must be equal to or greater than 1" : "Sayfa 1 değerine eşit ya da büyük olmalıdır",
    "Element needs a type" : "Bileşenin bir türü olmalıdır",
    "Invalid element type" : "Bileşen türü geçersiz",
    "Field %s not found" : "%s alanı bulunamadı",
    "Field %s does not belong to user" : "%s alanı bu kullanıcıya ait değil",
    "You need to define a visible signature or initials to sign this document." : "Bu belgeyi imzalamak için görülebilir bir imza ya da paraf tanımlamalısınız.",
    "This file cannot be signed. Invalid status: %s" : "Dosya imzalanamaz. Durum geçersiz: %s",
    "File type: %s. Must be a fileID of %s format." : "Dosya türü: %s. %s biçiminde bir dosya kodu olmalıdır.",
    "Invalid fileID" : "Dosya kodu geçersiz",
    "You are not allowed to request signing" : "İmzalama isteğinde bulunma izniniz yok",
    "You do not have permission for this action." : "Bu işlemi yapma izniniz yok.",
    "Invalid status code for file." : "Dosyanın durum kodu geçersiz.",
    "Sign process already started. Unable to change status." : "İmzalama işlemine zaten başlanmış. Durum değiştirilemedi.",
    "Inform or UUID or a File object" : "Bilgi ya da UUID ya da dosya nesnesi",
    "No user data" : "Kullanıcı verisi yok",
    "User not found." : "Kullanıcı bulunamadı.",
    "User %s has no email address." : "%s kullanıcısının bir e-posta adresi yok.",
    "Email required" : "E-posta adresinin yazılması zorunludur.",
    "Invalid email" : "E-posta adresi geçersiz",
    "File not loaded" : "Dosya yüklenmedi",
    "No signature was requested to %s" : "%s için imza istenmemiş",
    "%s already signed this file" : "%s bu dosyayı zaten imzalamış",
    "Invalid UUID file" : "UUID dosyası geçersiz",
    "Signer not associated to this file" : "İmzalayan bu dosya ile ilişkilendirilmemiş",
    "A file of this type has been associated." : "Bu dosya türü ilişkilendirilmiş.",
    "Do not use code when signing method is with password." : "İmzalama yöntemi parola olduğunda kod kullanmasın.",
    "Invalid code." : "Kod geçersiz.",
    "Invalid file type." : "Dosya türü geçersiz",
    "draft" : "taslak",
    "able to sign" : "imzalayabilir",
    "partially signed" : "kısmen imzalanmış",
    "signed" : "imzalanmış",
    "deleted" : "silindi",
    "Invalid UUID" : "UUID geçersiz",
    "UUID not found" : "UUID bulunamadı",
    "This is not your file" : "Bu dosya sizin değil",
    "User already exists" : "Kullanıcı zaten var",
    "Password is mandatory" : "Parola yazılması zorunludur",
    "File not found" : "Dosya bulunamadı",
    "You must have an email. You can define the email in your profile." : "Bir e-posta adresiniz olmalı. E-posta adresinizi profilinizden ayarlayabilirsiniz.",
    "Password to sign is mandatory" : "İmzalamak için parolanın yazılması zorunludur",
    "User already exists. Please login." : "Bu kullanıcı zaten var. Lütfen oturum açın.",
    "File already signed." : "Dosya zaten imzalanmış.",
    "You are not logged in. Please log in." : "Oturum açmamışsınız. Lütfen oturum açın.",
    "Invalid user" : "Kullanıcı adı geçersiz",
    "File already exists" : "Dosya zaten var",
    "Invalid URL file" : "Adres dosyası geçersiz",
    "Visible element file must be png." : "Görülebilir bileşen dosyası png olmalıdır.",
    "Empty file" : "Dosya boş",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Dosyada imzalayacağınız değişiklikler var",
    "File to sign" : "İmzalanacak dosya",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Bir dosyada imzalamanız gereken değişiklikler yapıldı. Şu bağlantıdan görebilirsiniz:",
    "Sign »%s«" : "İmzala »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: İmzalamanız gereken bir dosya var",
    "There is a document for you to sign. Access the link below:" : "İmzalamanız gereken bir belge var. Şu bağlantıdan görebilirsiniz:",
    "LibreSign: Signature request cancelled" : "LibreSign: İmza isteği iptal edildi",
    "The signature request has been canceled." : "İmza isteği iptal edildi.",
    "LibreSign: Code to sign file" : "LibreSign: Dosyayı imzalame kodu",
    "Use this code to sign the document:" : "Belgeyi imzalamak için bu kodu kullanın:",
    "The URL should be a PDF." : "Adres bir PDF dosyası olmalı.",
    "Invalid PDF" : "PDF geçersiz",
    "Name is mandatory" : "Adın yazılması zorunludur",
    "Empty users list" : "Kullanıcı listesi boş",
    "User list needs to be an array" : "Kullanıcı listesi bir dizi olmalıdır",
    "Remove duplicated users, email address need to be unique" : "Çift kullanıcıları kaldırın. E-posta adresleri eşsiz olmalıdır",
    "Document already signed" : "Belge zaten imzalanmış",
    "Sending authorization code not enabled." : "Kimlik doğrulama kodunun gönderilmesi etkinleştirilmemiş.",
    "%s is your LibreSign verification code." : "LibreSign kimlik doğrulama kodu %s.",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "Nextcloud iki aşamalı geçidi etkinleştirilmemiş olduğundan %s kodu ile kimlik doğrulayarak imzalama devre dışı.",
    "Gateway %s not configured on Two-Factor Gateway." : "%s aracısı iki aşamalı geçit üzerinde yapılandırılmamış.",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Nextcloud için Libre sayısal imza uygulaması",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Nextcloud için Libre PDF imzalama uygulaması**\n\n* ✍️ Sayısal imzalar kullanarak PDF belgelerini imzalayın\n* ⚠️ Bu uygulamanın kurulması için uç birim erişilmesi gerekir. Ayrıca ek yazılımların yüklenmesi gibi işlemlerle de uğraşmanız gerekir. Ayrıntılı bilgi almak için [kurulum yönergeleri](https://github.com/LibreSign/libresign/blob/main/README.md#setup) bölümüne bakın.\n* **Gereksinimler:**\n    * CFSSL sunucusu\n    * Java\n    * JSignPDF",
    "Files" : "Dosyalar",
    "Request" : "İste",
    "Validate" : "Doğrula",
    "Settings" : "Ayarlar",
    "LibreSign, digital signature app for Nextcloud." : "Nextcloud için LibreSign sayısal imzalama uygulaması.",
    "Authentication required" : "Kimlik doğrulaması gerekli",
    "This action requires you to confirm your password" : "Bu işlemi yapabilmek için parolanızı yazmalısınız",
    "Password" : "Parola",
    "Confirm" : "Onayla",
    "Incorrect password!" : "Parola yanlış!",
    "Colors:" : "Renkler:",
    "Apply" : "gula",
    "Cancel" : "İptal",
    "Confirm your signature" : "İmzanızı doğrulayın",
    "Save" : "Kaydet",
    "Enter your Full Name or Initials to create Signature" : "İmza oluşturmak için tam adınızı ya da baş harflerini yazın",
    "Validate File" : "Dosyayı doğrula",
    "Signatures" : "İmzalar",
    "Sign" : "İmzala",
    "Requested by {name}, at {date}" : "{name} tarafından {date} tarihinde istendi",
    "Send reminder" : "Anımsatıcı gönder",
    "Details" : "Ayrıntılar",
    "Are you sure you want to exclude user {email} from the request?" : "{email} kullanıcısını istekten çıkarmak istediğinize emin misiniz?",
    "Account not exist" : "Hesap bulunamadı.",
    "This iframe is not supported in your browser." : "Bu iFrame web tarayıcınız tarafından desteklenmiyor.",
    "Insert Signature and/or Initials" : "İmza ve/veya paraf ekle",
    "Return" : "Geri dön",
    "Email" : "E-posta adresi",
    "Description" : "Açıklama",
    "Add" : "Ekle",
    "Users" : "Kullanıcılar",
    "Submit Request" : "İsteği gönder",
    "Account" : "Hesap",
    "Enter your password to sign this document" : "Bu belgeyi imzalamak içime parolanızı yazın",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Bu belgeyi imzalamak için bir parola oluşturmalısınız. Parola oluşturmak için \"Belge imzalamak için parola oluştur\" üzerine tıklayın.",
    "Forgot your password?" : "Parolamı unuttum",
    "Create password to sign document" : "Belge imzalamak için parola oluştur",
    "Password & Security" : "Parola ve güvenlik",
    "Create password key" : "Parola anahtarı üret",
    "Reset password" : "Parolayı sıfırla",
    "Customize your signatures" : "İmzalarınızı düzenleyin",
    "Your signatures" : "İmzalarınız",
    "Signature" : "İmza",
    "No signature, click here to create a new" : "Henüz bir imza yok. Eklemek için buraya tıklayın",
    "Initials" : "Adınızın baş harfleri",
    "No initials, click here to create a new" : "Herhangi bir ad baş harfi yok. Eklemek için buraya tıklayın",
    "Profile picture" : "Profil görseli",
    "Password Creation" : "Parola oluşturma",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Güvenlik nedeniyle, belgeleri imzalayabilmek için bir parola oluşturmalısınız. Yeni parolanızı aşağıdaki alana yazın.",
    "Enter a password" : "Bir parola yazın",
    "New password to sign documents has been created" : "Belgeleri imzalamak için yeni parola oluşturuldu",
    "Error creating new password, please contact the administrator" : "Belgeyi imzalamak için yeni parola oluşturulurken sorun çıktı. Lütfen BT yöneticiniz ile görüşün",
    "Create new subscription." : "Yeni abonelik ekle.",
    "Root certificate has not been configured by the Administrator!" : "Kök sertifika Yönetici tarafından yapılandırılmamış!",
    "You need to create an account with the same email you received the invitation" : "Çağrıyı aldığınız e-posta adresi ile bir hesap açmalısınız",
    "Your password must be greater than 4 digits" : "Parolanız en az 4 rakamdan uzun olmalıdır",
    "Confirm password" : "Parola onayı",
    "Passwords does not match" : "Parola ile onayı aynı değil",
    "Next" : "Sonraki",
    "Set a password to sign the document" : "Belgeyi imzalamak için parola belirleyin",
    "Password for sign document." : "Belgeyi imzalamak için parola.",
    "Do you want to create your signature and initials now?" : "İmzanızı ve adınızın baş harflerini şimdi eklemek ister misiniz?",
    "Yes" : "Evet",
    "No" : "Hayır",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Tebrikler, hesabınızı oluşturdunuz. Lütfen bekleyin, sizi istediğiniz imza dosyasına yönlendireceğiz.",
    "This is not a valid email" : "Bu e-posta adresi geçersiz",
    "The email entered is not the same as the email in the invitation" : "Yazdığınız e-posta adresi çağrının gönderildiği adres değil",
    "Page not found" : "Sayfa bulunamadı",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Maalesef aradığınız sayfa bulunamadı. Silinmiş, taşınmış ya da geçici olarak kullanılamıyor olabilir.",
    "See Document Validation" : "Belge doğrulamasına bakın",
    "Congratulations you have digitally signed a document using LibreSign" : "Tebrikler, LibreSign kullanarak bir belgeyi imzaladınız",
    "Subscription password." : "Abonelik parolası.",
    "Generate Subscription." : "Abonelik ekle.",
    "Subscription generated and available at {path}!" : "Abonelik {path} içine eklendi ve kullanılabilir!",
    "Could not create signature." : "İmza oluşturulamadı.",
    "Status" : "Durum",
    "Validate Document" : "Belgeyi doğrula",
    "Pending" : "Bekleyen",
    "Signed" : "İmzalanmış",
    "Do you want to configure visible elements in this document?" : "Bu belgede görülebilecek bileşenleri yapılandırmak ister misiniz?",
    "Request Signatures" : "İmza isteğinde bulun",
    "Choose the file to request signatures." : "İmza istenecek dosyayı seçin.",
    "Choose from Files" : "Dosyalar uygulamasından seçin",
    "Enter the emails that will receive the request" : "İsteğin gönderileceği e-posta adreslerini yazın",
    "Signatures for this document have already been requested" : "Bu belge için zaten imzalama isteğinde bulunulmuş",
    "Add users" : "Kullanıcı ekle",
    "Select your file" : "Dosyanızı seçin",
    "Password reset" : "Parolayı sıfırla",
    "Enter new password and then repeat it" : "Yeni parolayı ve parola onayını yazın",
    "New password" : "Yeni parola",
    "Repeat password" : "Parola onayı",
    "Name (CN)" : "Ad (CN)",
    "Country (C)" : "Ülke (C)",
    "Organization (O)" : "Kuruluş (O)",
    "Organization Unit (OU)" : "Kuruluş birimi (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "Yapılandırma yolu",
    "Root certificate data." : "Kök sertifika verileri.",
    "To generate new signatures, you must first generate the root certificate." : "Yeni imzalar oluşturmak için, öncelikle bir kök sertifika üretmelisiniz.",
    "Generate root certificate." : "Kök sertifikası üret.",
    "Generating certificate." : "Sertifika üretiliyor.",
    "Generated certificate!" : "Sertifika üretildi!",
    "Could not generate certificate." : "Sertifika üretilemedi.",
    "Webhook" : "Web bağlantısı",
    "Select authorized groups." : "İzin verilen grupları seçin.",
    "Legal information" : "Yasal bilgiler",
    "This information will appear on the validation page" : "Bu bilgiler doğrulama sayfasında görüntülenir",
    "Legal Information" : "Yasal bilgiler",
    "Validation URL" : "Doğrulama adresi",
    "To validate signature of the documents" : "Belgelerin imzalarını doğrulamak için",
    "Request signatures?" : "İmza isteğinde bulunulsun mu?",
    "Element created" : "Bileşen eklendi",
    "Remove" : "Kaldır",
    "Previous" : "Önceki",
    "Create your signature" : "İmzanızı ekleyin",
    "Create your password for signing PDF" : "PDF imzalamak için parola oluştur",
    "Sign the document." : "Belgeyi imzala.",
    "Show Document" : "Belgeyi görüntüle",
    "All Files" : "Tüm dosyalar",
    "There are no documents" : "Henüz bir belge yok",
    "View" : "Görüntüle",
    "Subscriptions:" : "Abonelikler:",
    "Document Informations" : "Belge bilgileri",
    "Validate Subscription." : "Aboneliği doğrula.",
    "Enter the ID or UUID of the document to validate." : "Belgeyi doğrulamak için ID ya da UUID değerini yazın.",
    "Validation" : "Doğrulama",
    "No date" : "Tarih yok",
    "This document is valid" : "Bu belge geçerli",
    "You need to create an account to sign this file." : "Bu dosyayı imzalamak için bir hesap açmalısınız.",
    "This feature already exists." : "Bu özellik zaten var.",
    "Feature {feature} enabled." : "{feature} özelliği etkinleştirildi.",
    "This feature does not exist." : "Bu özellik yok.",
    "This feature is already enabled." : "Bu özellik zaten etkinleştirilmiş.",
    "Feature enabled." : "Özellik etkinleştirildi.",
    "This feature is not enabled." : "Bu özellik etkinleştirilmemiş",
    "Feature disabled." : "Özellik devre dışı bırakıldı.",
    "User created!" : "Kullanıcı eklendi!",
    "Password created!" : "Parola oluşturuldu!",
    "Open in LibreSign" : "LibreSign ile aç"
},
"nplurals=2; plural=(n > 1);");
